
var WSHShell = WScript.CreateObject("WScript.Shell");

var commandLine = "javaw -cp \"%TFDIR%\\Classes\" Treefinder \"%TFDIR%\"";

for(var i=0;i<WScript.Arguments.Count();i++) { 
 commandLine = commandLine + " \"" + WScript.Arguments(i) + "\"";
}

WSHShell.Run(commandLine);    
